@charset "utf-8";
/* CSS Document */

.widget_banner .bannerbox .bannertext
{
	display: inline-block;
	padding: 20px;
	margin: 150px 0px;
	color: #ffffff;
	z-index: 2;
	width: 100% !important;
	padding-right: 20% !important;
	left: 0px !important;
	position: relative;
	text-align: left;
	opacity: .9;
	background-color: transparent !important
}

.widget_banner.newsTop .bannerbox .bannertext
{
	margin: 75px 0px;
}


.widget_banner .bannerbox .bannertext h1:after
{
	content: '';
	height: 10px;
	width: 70px;
	background-color: #FFDC00;
	display: block;
	top: 20px;
	position: relative;
}
.widget_banner .bannerbox .bannertext
{
	color: #FFFFFF;
	xfont-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px;
	line-height: 19px;
}
.widget_banner .bannerbox .bannertext h1
{
	margin-bottom: 55px;
	xfont-family: 'PT Sans Narrow', sans-serif;
}
.articlePapers .article_tags
{
	padding-top: 25px;
	display: inline-block
}
.articlePapers .article_tags .btn
{
	border-radius: 3px;
	background-color: #7B7A7B;
	border: 0px;
	color: #ffffff;
	cursor: default
}
.articlePapers .article_tags .btn:hover { background-color: #7ED321; }
.articlePapers .article_tags div
{
	display: inline-block;
	margin-right: 15px
}
.articlePapers .article_title, .articleNews .article_title
{
	color: #4A4A4A;
	xfont-size: 36px;
	font-size: 30px;
	line-height: 38px;
	margin-bottom: 40px;
	xfont-family: 'PT Sans Narrow', sans-serif;
	letter-spacing: -1.1px
}

.widget_banner .bannerbox .bannertext p

{
	line-height:1.3em
}


.articlePapers .article_title a, .articleNews .article_title a
{
	color: #4A4A4A;
	xfont-family: 'PT Sans Narrow', sans-serif;
	letter-spacing: -1.1px;
	line-height:1.13em
}

.widget_article .articleNews.article_detail_full .article_item .article_title {
    line-height: 1.13;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	margin-left: 300px;
	margin-top: 0;
}
.widget_article .articleNews.article_detail_full .article_item .article_excerpt {
	margin-left: 300px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

.articlePapers .article_title:after
{
	content: '';
	height: 10px;
	width: 70px;
	background-color: #7ED321;
	display: block;
	top: 20px;
	position: relative;
}
.articlePapers article
{
	border-bottom: 1px solid #CCCBCC;
	padding-bottom: 30px;
	margin-bottom: 30px
}
.articlePapers .article_attachments
{
	display: inline-block;
	float: right;
}
.rightTitle
{
	color: #000000;
	xfont-family: 'PT Sans Narrow', sans-serif;
	xfont-size: 24px;
	font-size: 18px;
	line-height: 29px;
}
.paperSearch input
{
	border: 1px solid #BFBFBF;
	border-radius: 3px;
}
.filterSlice > .container
{
	padding: 25px 0px;
	border-bottom: 2px solid #CCCBCC;
}
.paperSearch .search .control-label { display: none; }
.paperSearch .article_detail_search .find
{
	position: absolute;
	top: 0px;
	right: 0px;
	text-align: right;
}
.filterSlice label
{
	padding: 10px 25px;
	text-align: right !important
}
.filterSlice .form-group
{
	width: 25%;
	display: inline-block;
}
.filterSlice .form-group.search .col-md-9 { width: 100%; }
.filterSlice .form-group.tags { width: 45%; }
.filterSlice .form-group.tags .form-control
{
	border: 0px solid #ccc;
	background-color: transparent;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
	padding: 0px 12px
}
.filterSlice .form-group.tags label { xpadding-left: 105px }
.filterSlice .form-group.find { width: 5%; }
.select2-container-multi .select2-choicesx .select2-search-field input
{
	border-radius: 3px;
	border: 1px solid #BFBFBF;
}
.select2-container-multi .select2-choices
{
	border-radius: 3px;
	border: 1px solid #BFBFBF !important;
	min-height: 50px
}
.filterSlice label
{
	color: #000000;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px;
	line-height: 23px;
	text-transform: uppercase;
}
.filterSlice .col-md-3 { width: 30%; }
.filterSlice .col-md-9 { width: 70%; }
.filterSlice .form-group.tags .col-md-3 { width: 10%; }
.filterSlice .form-group.tags .col-md-9 { width: 90%; }
.filterSlice .form-group.find .btn
{
	background-color: #4A90E2;
	padding: 13px 18px;
}
.filterSlice .form-control { height: 50px!important }
.form-horizontal .control-label { padding-top: 15px !important; }

.articleNews article:nth-child(odd)
{
	background-color: #F1EFEF;
	margin:20px 0px
}

.articleNews .article_image
{
	width: 300px;
	display:inline-block;
	float:left;
	xmargin-right:10px;
	position: relative;
    xleft: -50px;
}

.articleNews article
{
	background-repeat:no-repeat;
	background-position:top left;
	min-height:100px;
	height:auto;
	background-size:35%;
}

.articleNews .article_image img
{
	Xdisplay:none;
}

.widget_article .articleNews.article_detail_full .article_item {
    width: 100%;
	max-width:100%;
}



.articleNews .newsWrapper
{
	padding-left:330px;
	    padding-top: 1px;
    padding-bottom: 25px;
	padding-right:15px
}

.widget_article .articleNews.article_detail_full .article_item {
    font-size: 14px;
    line-height: 1.5em;
}

.featurednews article
{
	background-size:cover;
	background-repeat:no-repeat;
	position:relative;
	width:33%;
	display:inline-block;
	min-height:280px;
	position:relative;
	border:5px solid #ffffff;
}

.featuredProduct article
{
	width:100%;
	display:inline-block;
	min-height:600px;
	border-right:10px solid #ffffff;
}

.upcomingEvents article
{
	width:100%;
	display:inline-block;
	min-height:299px;
	border-bottom:10px solid #ffffff;
}

.featurednews .widget_article .article_type_articles {
    padding: 0px 0px;
}

.featurednews .col-md-8, .featurednews .col-md-4
{
	padding-left:0px;
	padding-right:0px
}

.featurednews .article_meta_imagesmall,
.featurednews .article_meta_ispopup
{
	display:none;
}

.featurednews .FeaturednewsWrapper
{
	color:#ffffff;
	padding:0px 20px 10px
	
}

.featurednews .widget_article .article_detail_full .article_item .article_title {
    margin-top: 0px;
	line-height:1.1em
}

.featurednews .widget_article .article_detail_full .article_item {
       overflow: hidden;
    display: block;
	max-width:100%;
	margin:auto;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	/*background-color:#333333;*/
	background-color: #002d58;
	letter-spacing:0px
}


.featuredMainTitle
{
	padding:35px 0px;
	color: #000000;	xfont-family: 'PT Sans Narrow', sans-serif;	xfont-size: 48px;	font-size: 38px; line-height: 48px;
}

.featurednews .widget_article .article_detail_full .article_item .article_title a {
    text-decoration: none;
    color: #FFFFFF;	xfont-family: 'PT Sans Narrow', sans-serif;		xfont-size: 24px; font-size: 20px;	line-height: 30px; display:block;
}

.rightTitleNews
{
	color: #2B2B2B;	xfont-family: 'PT Sans Narrow', sans-serif;	xfont-size: 36px;	font-size: 26px; line-height: 30px;
	padding-top:15px
}

.rightTitleNews:before
{
	content:'';
	width:70px;
	background-color: #7ED321;
	height:7px;
	position:relative;
	display:block;
	margin:20px 0px
}

.popularPost, 
.widget_article .popularPost.article_type_articles {
    padding: 0px 0px;
}

.popularPost .article_item .article_title a,
.widget_article .popularPost.article_detail_partial .article_item .article_title a {
	color: #000000;
	xfont-family: 'PT Sans Narrow', sans-serif;
	font-size: 17px;
	line-height: 1.3em;
}

.popularPost .article_item .article_title,
.widget_article .popularPost.article_detail_partial .article_item .article_title {
	Xline-height:1.3em;
	Xfont-size:16px
	font-size: 1.5em;
	margin-bottom: 10px;
	Xmargin-right: 120px;
	Xfont-weight: 300;
	Xfont-size: 32px;
	color: #353535;
	line-height: 16px;
}

.popularPost .article_item,
.widget_article .popularPost.article_detail_partial .article_item {
	position: relative;
	Xborder-bottom: 5px solid #9fd1ee;
	border-bottom: 1px solid #e2e2e2;
	padding: 36px 0px;
	padding-top: 36px;
	Xfont-size:14px
	font-size: 16px;
	font-weight: 300;
	color: #61666c;
	Xletter-spacing: 1px;
	line-height: 1.2em;
}
.popularPost .article_item.last {
	border-bottom: none !important;
}

.featuredTpe
{
	padding:10px 20px 0px 20px;
	text-transform:uppercase;
	color:#3DD3FE;
	font-size:14px;
	font-weight:bold;
}

.featuredProduct .featuredTpe
{
	color:#7ED321;
}

.upcomingEvents .featuredTpe
{
	color:#F04E23;
}

.eventsNews .article_excerpt
{
	color: #ffffff;	xfont-family: 'PT Sans Narrow', sans-serif;	font-size: 14px;	line-height: 1.2em; padding:0px 20px 10px
}

.eventsNews .FeaturednewsWrapper {
    padding: 0px 20px 0px;
}

.widget_article .eventsNews.article_detail_full .article_item .article_title {
    margin-bottom: 0px;
}

.featuredMainTitle .btn {
	/*background-color: #FFDC00;*/
	background-color: #ffbe00;
	color: #4A4A4A;	xfont-family: 'PT Sans Narrow', sans-serif;	font-size: 17px;	font-weight: 600;	line-height: 16px;	text-align: center;
	padding:10px 20px;
	float:right;
	margin-top: 10px;
	margin-right: 20px;
}

@media all and (max-width: 1200px) {
	.form-horizontal .control-label {
		padding-top: 15px !important;
		display: block;
		width: 100%;
	}
}
 
@media all and (max-width: 1020px) {
	.featurednews .container {
	  width:100%;
	}
}
  
@media all and (max-width: 991px) { 
	.filterSlice .form-group {
		width: 17%;
	}

	 .filterSlice .form-group.search {
	   padding-top:47px
	}

	.filterSlice .form-group.find {
	   padding-top:27px
	}

	.filterSlice .form-group.tags .col-md-9 {
		width: 100%;
	}

	.filterSlice .col-md-9 {
		width: 100%;
	}
}
 
@media all and (max-width: 1020px) {
	.featurednews article {
		width:100%;
	}
}
 
@media all and (max-width: 800px) {
	 
	.filterSlice > .container {
		padding: 25px 15px;
		border-bottom: 2px solid #CCCBCC;
	}

	.footer .container {
		width:100%;
	}
}
 
@media all and (max-width: 767px) {

	.filterSlice .form-group {
		width: 100%;
	}

	.filterSlice label {
		padding: 5px 25px;
		text-align: left !important;
	}

	.filterSlice .form-group.tags {
		width:100%;
	}

	.filterSlice .form-group.tags .form-control {
		padding: 0px 0px;
	}

	.filterSlice .form-group.find, .filterSlice .form-group.search
	 {
	  padding-top:10px
	}

	.featuredMainTitle{
		text-align:Center
	}

	.featuredMainTitle .btn {
		float: none;
		display: block;
		max-width:90%;
		margin:auto;
	}

	.articleNews .newsWrapper {
	   padding-left:0px
	}

	.articleNews .article_image img {
		display: block;
	}

	.articleNews .article_image {
		width: 100%;
		display: block;
		float: none;
		margin-right: 0px;
		position: relative;
		left: auto;
		text-align:Center;
	}

	.rightTitleNews {
		text-align: center;
	}

	.rightTitleNews:before {
		margin: 20px auto;
	}

	.articleNews article {
		min-height: 120px;
	}

	.widget_article .article_detail_full .article_item {
		margin:30px auto !important
	}

	.widget_article .articleNews.article_detail_full .article_item .article_title {
		margin-left: 0;
	}
	.widget_article .articleNews.article_detail_full .article_item .article_excerpt {
		margin-left: 0;
	}
	 
}
 
@media all and (max-width: 525px) {

}
  
@media all and (max-width: 480px) {
	.widget_banner.newsTop .bannerbox .bannertext {
		margin: 105px 0px;
	}
}